/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 31 gen 2020, 18:25:38
    Author     : luca
*/

.fields-errors-list{text-align: left; margin:20px;}
.fields-errors-list>li{color:red;font-size: 12.5px}

div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.8em;
}

div.message:before {
    line-height: 0px;
    font-size: 20px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
    background-color: #FFF;
    padding: 12px 14px 12px 10px;
    content: "i";
    color: #a0d3e8;
}

div.message.error {
    background-color: #FFD51A;
    color: #FFF;
	margin-bottom:50px;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #FFD51A;
    content: "x";
}
div.message.hidden {
    height: 0;
}

@media screen and (max-width: 768px)
{.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand img {width:30px; margin:5px; padding:0;}}
.menu-icon .navbar-fixed-top .container-fluid .navbar-brand img {width:30px; margin:5px; padding:0;}
.navbar-fixed-top .container-fluid {background-color:#454545;}

/*#leftsidebar{background-color: #222!important}
.btn-login{background-color: #FFD51A!important}
.auth-main::before{background-color: transparent!important}
#navbar-menu, .navbar .navbar-fixed-top{background-color: #454545}
.navbar-fixed-top .navbar-brand{background-color:  #222!important}*/

#small_info{color:orange!important;font-size: 11px!important;font-style:italic!important}
.summary_tot_row{border-top: 1px dashed gray;padding:12px}


.suggest{width: 100%;height: 120px;background-color: #ffdca6;padding: 10px;overflow-y: auto;display: none}
.suggest-list{padding: 4px;font-size: 12px;}
.suggest-list li{list-style: none}
.remove_extra{color:red;font-size: 18px}

.free_item_bike{background-color: rgba(0,0,0,.05); border-bottom:6px solid white; border-right:6px solid white;/*cursor:pointer*/}
.remove_extra{display:inline-block;width:7%}
.extra-select{display:inline-block;width: 80%}

/* fullCalendar */
.fc-list-table td{color: black;}
.dash_list_bikes{}
.dash_list_bikes>li{list-style: none;margin-top: 3px}

.hidden{display:none}
#note_customer_list{background-color: #f6fdd5;padding: 20px;font-size: 12px;color:red}
.free_item_bike.is_reserved{background-color: #ffa9a9}
.extras-chked-list{font-size: 12px; color:#a26c3d}
.summary-body{max-height: 320px;overflow-y: auto}

.fc-scroller.fc-time-grid-container {
    height: auto!important;
}